accept vulnerabilities

HTTP Accept-* headers parsing

Latest version

3.1.3

First published

8 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
accept 3.1.3 Deprecated Latest 03 Nov, 2018 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accept 3.1.2 Deprecated 01 Nov, 2018 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accept 3.1.1 Deprecated 30 Oct, 2018 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accept 3.0.2 Deprecated 03 Nov, 2017 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accept 3.0.1 Deprecated 26 Sep, 2017 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accept 3.0.0 Deprecated 25 Sep, 2017 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accept 2.1.4 Deprecated 28 May, 2017 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accept 2.1.3 Deprecated 07 Sep, 2016 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accept 2.1.2 Deprecated 27 Jul, 2016 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accept 2.1.1 Deprecated 06 May, 2016 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accept 2.1.0 Deprecated 22 Dec, 2015 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accept 2.0.0 Deprecated 01 Nov, 2015 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accept 1.1.0 Deprecated 09 Jul, 2015 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accept 1.0.0 Deprecated 03 Oct, 2014 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
accept 0.0.0 Deprecated 03 Oct, 2014 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L